<?php
$num = isset($row['num']) ? $row['num'] : '';
$work_state = isset($row['work_state']) ? $row['work_state'] : '';
$id = isset($row['id']) ? $row['id'] : '';
$name = isset($row['name']) ? $row['name'] : '';
$nick = isset($row['nick']) ? $row['nick'] : '';
$subject = isset($row['subject']) ? $row['subject'] : '';
$content = isset($row['content']) ? $row['content'] : '';
$regist_day = isset($row['regist_day']) ? $row['regist_day'] : '';
$hit = isset($row['hit']) ? $row['hit'] : '';
$is_html = isset($row['is_html']) ? $row['is_html'] : '';
$receivable = isset($row['receivable']) ? $row['receivable'] : '';
$accountnote = isset($row['accountnote']) ? $row['accountnote'] : '';
$totalbill = isset($row['totalbill']) ? $row['totalbill'] : '';
$workplacename = isset($row['workplacename']) ? $row['workplacename'] : '';
$chargedperson = isset($row['chargedperson']) ? $row['chargedperson'] : '';
$address = isset($row['address']) ? $row['address'] : '';
$firstord = isset($row['firstord']) ? $row['firstord'] : '';
$firstordman = isset($row['firstordman']) ? $row['firstordman'] : '';
$firstordmantel = isset($row['firstordmantel']) ? $row['firstordmantel'] : '';
$secondord = isset($row['secondord']) ? $row['secondord'] : '';
$secondordman = isset($row['secondordman']) ? $row['secondordman'] : '';
$secondordmantel = isset($row['secondordmantel']) ? $row['secondordmantel'] : '';
$worklist = isset($row['worklist']) ? $row['worklist'] : '';
$motormaker = isset($row['motormaker']) ? $row['motormaker'] : '';
$power = isset($row['power']) ? $row['power'] : '';
$workday = isset($row['workday']) ? $row['workday'] : '';
$worker = isset($row['worker']) ? $row['worker'] : '';
$cableday = isset($row['cableday']) ? $row['cableday'] : '';
$endworkday = isset($row['endworkday']) ? $row['endworkday'] : '';
$cablestaff = isset($row['cablestaff']) ? $row['cablestaff'] : '';
$asday = isset($row['asday']) ? $row['asday'] : '';
$asman = isset($row['asman']) ? $row['asman'] : '';
$asendday = isset($row['asendday']) ? $row['asendday'] : '';
$asproday = isset($row['asproday']) ? $row['asproday'] : '';
$endcableday = isset($row['endcableday']) ? $row['endcableday'] : '';
$asorderman = isset($row['asorderman']) ? $row['asorderman'] : '';
$asordermantel = isset($row['asordermantel']) ? $row['asordermantel'] : '';
$aslist = isset($row['aslist']) ? $row['aslist'] : '';
$asresult = isset($row['asresult']) ? $row['asresult'] : '';
$ashistory = isset($row['ashistory']) ? $row['ashistory'] : '';
$comment = isset($row['comment']) ? $row['comment'] : '';
$claimperson = isset($row['claimperson']) ? $row['claimperson'] : '';
$claimtel = isset($row['claimtel']) ? $row['claimtel'] : '';
$as_state = isset($row['as_state']) ? $row['as_state'] : '';
$sum_estimate = isset($row['sum_estimate']) ? $row['sum_estimate'] : '';
$sum_bill = isset($row['sum_bill']) ? $row['sum_bill'] : '';
$sum_receivable = isset($row['sum_receivable']) ? $row['sum_receivable'] : '' ;
$sum_deposit = isset($row['sum_deposit']) ? $row['sum_deposit'] : '';
$sum_claimamount = isset($row['sum_claimamount']) ? $row['sum_claimamount'] : '';
$as_refer = isset($row['as_refer']) ? $row['as_refer'] : '';
$change_worklist = isset($row['change_worklist']) ? $row['change_worklist'] : '';
$checkbox = isset($row['checkbox']) ? $row['checkbox'] : '';
$checkstep = isset($row['checkstep']) ? $row['checkstep'] : '';
$asfee = isset($row['asfee']) ? $row['asfee'] : '';
$asfee_estimate = isset($row['asfee_estimate']) ? $row['asfee_estimate'] : '';
$promiseday = isset($row['promiseday']) ? $row['promiseday'] : '';
$as_check = isset($row['as_check']) ? $row['as_check'] : '';
$outputmemo = isset($row['outputmemo']) ? $row['outputmemo'] : '';
$aswriter = isset($row['aswriter']) ? $row['aswriter'] : '';
$setdate = isset($row['setdate']) ? $row['setdate'] : '';
$as_step = isset($row['as_step']) ? $row['as_step'] : '';
$as_checkboxvalue1 = isset($row['as_checkboxvalue1']) ? $row['as_checkboxvalue1'] : '';
$as_checkboxvalue2 = isset($row['as_checkboxvalue2']) ? $row['as_checkboxvalue2'] : '';
$as_checkboxvalue3 = isset($row['as_checkboxvalue3']) ? $row['as_checkboxvalue3'] : '';
$as_checkboxvalue4 = isset($row['as_checkboxvalue4']) ? $row['as_checkboxvalue4'] : '';
$update_day = isset($row['update_day']) ? $row['update_day'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : NULL;
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$searchtag = isset($row['searchtag']) ? $row['searchtag'] : '';
$accountList = isset($row['accountList']) ? $row['accountList'] : [];
$estimateList = isset($row['estimateList']) ? $row['estimateList'] : [];
$claimList = isset($row['claimList']) ? $row['claimList'] : [];
$equipmentList = isset($row['equipmentList']) ? $row['equipmentList'] : [];  // 장비리스트
$issued_receivable = isset($row['issued_receivable']) ? $row['issued_receivable'] : '';
$issued_amount = isset($row['issued_amount']) ? $row['issued_amount'] : '';
$decided_estimate = isset($row['decided_estimate']) ? $row['decided_estimate'] : '';
$total_receivable = isset($row['total_receivable']) ? $row['total_receivable'] : '';
$warrantyFromDate = isset($row['warrantyFromDate']) ? $row['warrantyFromDate'] : '';
$warrantyToDate = isset($row['warrantyToDate']) ? $row['warrantyToDate'] : '';
$warrantyPeriod = isset($row['warrantyPeriod']) ? $row['warrantyPeriod'] : '';
$total_deposit = isset($row['total_deposit']) ? $row['total_deposit'] : '';
$workStatus = isset($row['workStatus']) ? $row['workStatus'] : '';
$cableworkStatus = isset($row['cableworkStatus']) ? $row['cableworkStatus'] : '';
$certifiedInspector = isset($row['certifiedInspector']) ? $row['certifiedInspector'] : '';
$certifiedLabelAttachedDate = isset($row['certifiedLabelAttachedDate']) ? $row['certifiedLabelAttachedDate'] : '';
$checkreceivable = isset($row['checkreceivable']) ? $row['checkreceivable'] : NULL;
$checkbond = isset($row['checkbond']) ? $row['checkbond'] : NULL;
$motorwirestatus = isset($row['motorwirestatus']) ? $row['motorwirestatus'] : NULL;
$warrantyMemo = isset($row['warrantyMemo']) ? $row['warrantyMemo'] : NULL;
$site_agent = isset($row['site_agent']) ? $row['site_agent'] : NULL;
?>